[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1128.wml



security/2006/dsa-1128.wml の日本語訳版を debian-users:46992 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1128.en.html)

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.1"
<define-tag description>パーミッションの誤り</define-tag>
<define-tag moreinfo>
<p>Yan Rong Ge さんにより、高可用性 Linux サブシステム heartbeat
の共有メモリページのパーミッションに誤りがあることが発見されました。
この欠陥により、ローカルの攻撃者がサービス不能 (DoS) 攻撃を引き起こせます。</p>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、この問題はバージョン 1.2.3-9sarge5 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、この問題は近く修正される予定です。</p>

<p>heartbeat パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1128.data"